<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="/story1/static/style.css">
        <title>PPW Genap2021 - Vita</title>
    </head>
    <body>
        <div class="container-fluid" style="background-color: #E5E5E5;">
            <br>
            <div class="container">
                <img src="/story1/static/images/20200924_235200.jpg" class="rounded-circle float-right" alt="profile-picture" width="200px" height="200px">
            </div>
            <div class="container">
                <h1 class="display-3">Hi there, it's Vita!</h1>
                <p class="h5">A coffee enthusiast, homebody freak, language learner, and a catmom of 6 furballs. <br> Used to play golf, usually going around town with white bicycle while listening to music.</p>
            </div>
            <br>
        </div>
        <br><br><br>
        <div class="container-fluid">
            <div class="container">
                <img src="/story1/static/images/fasilkom.jpg" class="float-left" alt="fasilkom" width="200px" height="200px">
            </div>
            <div class="container" style="text-align: right;">
                <h6 class="display-4">Educational History</h6>
                <p class="h5">
                    SDN Baru 03 Pagi<br>
                    SMPN 49 Jakarta<br>
                    SMAN 39 Jakarta<br><br>
                    Currently an undergraduate student at<br>
                    Faculty of Computer Science, University of Indonesia</p>
                    <br>
            </div>
        </div>
        <div class="container-fluid" style="background-color: #E5E5E5;">
            <div class="container" style="text-align: center;">
                <h6 class="display-4">Skills</h6>
                <br>
            </div>
            <div class="container" style="text-align: center;">
                <img src="/story1/static/images/python.png" alt="python" width="200px" height="200px">
                <img src="/story1/static/images/java.png" alt="java" width="200px" height="200px">
                <img src="/story1/static/images/mtcna.png" alt="mtcna" width="200px" height="200px">
                <img src="/story1/static/images/togaf9.png" alt="togaf9" width="200px" height="200px">
                <br>
            </div>
        </div>
        <div class="container-fluid">
            <div class="container" style="text-align: center;">
                <h6 class="display-4">Contact Me</h6>
                <br>
            </div>
            <div class="container" style="text-align: center;">
                <img src="/story1/static/images/044-instagram.png" alt="instagram" width="100px" height="100px">
                <img src="/story1/static/images/051-line.png" alt="line" width="100px" height="100px">
                <img src="/story1/static/images/109-whatsapp.png" alt="whatsapp" width="100px" height="100px">
                <br>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script></body>
    </body>
</html>